IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Maintainer gst-plugins-ugly1.0@packages.debian.org

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
Parrot 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Devuan 4.0 (Chimaera) 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Kali Linux Rolling 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Ubuntu 20.04 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Ubuntu 20.10 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Debian Testing 1 1 1 100.0% --- HCO LN U html, atomAtom feed
PureOS landing 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Debian Unstable 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Devuan Unstable 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Raspbian Testing 1 1 1 100.0% --- HCO LN U html, atomAtom feed
Devuan 3.0 (Beowulf) 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
PureOS Amber 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 18.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 19.10 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Debian Stable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Deepin 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Raspbian Stable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Total 17 1 1 100.0% 1 100.0% -- HCO LN U

Categories

This maintainer is active in the following package categories:

Projects

gstreamer:ugly

Similar maintainers